<?xml version="1.0" encoding="gb2312" ?>
<EshiEditor>
   <!-- The key words of the supported languages, don't touch them! -->
   <Languages>
            <Language name="html" ext="html htm" commentLine="" commentStart="&lt;!--" commentEnd="--&gt;">
            <Keywords name="instre1">!doctype a abbr accept-charset accept accesskey acronym action address align alink alt applet archive area axis b background balance base basefont bdo bgcolor bgsound big blockquote body border bordercolor br button caption cellpadding cellspacing center char charoff charset checkbox checked cite class classid clear code codebase codetype col colgroup color cols colspan compact content coords css data datafld dataformatas datapagesize datasrc datetime dd declare defer del dfn dir disabled div dl dt em embed enctype event face fieldset file font for form frame frameborder frameset h1 h2 h3 h4 h5 h6 head headers height hidden hr href hreflang hspace html http-equiv i id iframe image img input ins isindex ismap javascript kbd label lang language leftmargin legend li link longdesc map marginwidth marginheight marquee maxlength media menu meta method multiple name noframes nohref noresize noscript noshade nowrap object ol onblur onchange onclick ondblclick onfocus onkeydown onkeypress onkeyup onload onmousedown onmousemove onmouseover onmouseout onmouseup optgroup option onreset onselect onsubmit onunload p param password profile pre prompt public q radio readonly rel reset rev rows rowspan rules s samp scheme scope script scrolling select selected shape size small span src standby start strike strong style sub submit summary sup tabindex table target tbody td text textarea tfoot th thead title topmargin tr tt type u ul usemap valign value valuetype var version vlink vspace volume width xml xmlns</Keywords>
        </Language>

		<Language name="javascript" ext="js" commentLine="//" commentStart="/*" commentEnd="*/">
        <Keywords name="instre1">abstract boolean break byte case catch char class const continue debugger default delete do double else enum export extends final finally float for function goto if implements import in instanceof int interface long native new package private protected public return short static super switch synchronized this throw throws transient try typeof var void volatile while with</Keywords>
        </Language>

    </Languages>
</EshiEditor>
